package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

public class ApproximateEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String city;
    private String days;

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getDays() {
        return days;
    }

    public void setDays(String days) {
        this.days = days;
    }
}
